body 
{
	background-image: url(http://www.easywin.com.tw/AD/images/bg_2.jpg);
	background-attachment: fixed;
	font-family: "Arial Black", Gadget, sans-serif;
}
.font1
        {
	font-size: 22px;
	line-height: 23px;
	font-weight: normal;
	color: #F00;
	font-family: "微軟正黑體";
        }
.font1_1 {
	font-family: "微軟正黑體";
	font-weight: bold;
	font-size: 25px;
	text-align: left;
	padding-left: 50px;
	padding-top: 50px;
}
.font2 {
	font-family: "微軟正黑體";
	font-weight: bold;
	font-size: 16px;
	color: #000;
}
.font3 {	
    font-family: "微軟正黑體";
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #0066cc;
}
.txt {
	font-family: "微軟正黑體", "Arial ";
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.connect {
position: fixed;
bottom: 100px;
right: 20px;
}
.connect table {
background-color: rgba(0, 0, 0,0.3);
border-collapse: separate !important;
border-spacing: 4px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.connect td {
background-color: rgba(0, 0, 0,0.5);
color: #FFFFFF;
padding: 8px 8px;
text-align: center;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
font-size: 15px;
line-height: 20px;
cursor: pointer;
}
.connect td:hover{
background-color: rgba(0, 0, 0,0.5);
color: #FFFFFF;
font-weight: bold;
}
#gotop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
  border-radius: 42px;
  padding: 22px 15px;
  font-size: 20px;
  background: rgba(0,0,0,0.7);
  color: white;
  cursor: pointer;
  }
 a:link {color: #333333;text-decoration: none;}
 a:visited{text-decoration: none;color: #333333;}
 a:hover{text-decoration: underline;}
 a:active{ text-decoration: none; }
.red {color: #F00;font-weight: bold; }
.dw_a a:link{
  text-decoration: underline;
  color: #0033cc;
}
.dw_a a:visited{
  text-decoration: underline;
  color: #0033cc;
}
.dw_a a:hover {
  text-decoration: none;
}
.table_new{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #666;
	border-collapse: collapse;
	font-family: "微軟正黑體", "Arial ";
	font-size: 16px;
	line-height: 21px;
}
.table_new td {
	background-color: #fff;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 5px;
	text-align: center;
}
.table_new tr:nth-child(2n) td {	
	background-color: #fffccc;
}
.table_new tr:nth-child(2) td {
	background-color: #ffff33;
}
.table_new tr:nth-child(1) td {
	background-color: #ffff33;
}
.table_a{
	width: 90%;
	margin-left: auto;
	margin-bottom: 50px;
	margin-right: auto;
	border: 2px solid #666;
	border-collapse: collapse;
	font-family: "微軟正黑體", "Arial ";
	font-size: 16px;
	line-height: 21px;
}
.table_a td {
	background-color: #fff;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 8px;
	text-align: center;
}
.table_a tr:nth-child(2n) td {	
	background-color: #fffccc;
}
.table_two{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #666;
	border-collapse: collapse;
	font-family: "微軟正黑體", "Arial ";
	font-size: 16px;
	line-height: 21px;
}
.table_two td {
	background-color: #fff;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 5px;
	text-align: center;
}
.table_two tr:nth-child(2n) td {	
	background-color: #fffccc;
}
.table_two tr:nth-child(2) td {
	background-color:#22A7F0;
}
.table_two tr:nth-child(1) td {
	background-color:#22A7F0;
}
.toplink tbody tr td strong {
	color: #F00;
}
